Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25092

Alvo: Não informado

Descrição

The Link Library WordPress plugin before 7.2.8 does not have CSRF check when resetting library settings, allowing attackers to make a logged in admin reset arbitrary settings via a CSRF attack

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25092
Tags
Nâo informado
Data de publicação
01/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress